//////////////////////////////////////
//
// Graphics .H file for .WL6
// IGRAB-ed on Wed Apr 13 06:58:44 1994
//
//////////////////////////////////////

typedef enum {
		// Lump Start
		H_BJPIC=3,
        H_CASTLEPIC,                         // 4
        H_CONTROLPIC,                        // 5
        H_GAMEPADPIC,                        // 6
        H_MEDICPIC,                          // 7
        H_NOTHINGPIC,                        // 8
        H_WEAPONSPIC,                        // 9
        H_WEAPONS2PIC,                       // 10
        H_BACKPACKPIC,                       // 11
        H_KEYPIC,                            // 12
        H_TREASUREPIC,                       // 13
        H_BLAZEPIC,                          // 14
        H_WEAPONSELECTPIC,                   // 15
        H_WOLFENSTEINPIC,                    // 16
        H_IDPIC,                             // 17
        H_DOGPIC,                            // 18
        H_GUARDPIC,                          // 19
        H_SSPIC,                             // 20
        H_OFFICERPIC,                        // 21
        H_MUTANTPIC,                         // 22
        H_HANSPIC,                           // 23
        H_TRANSPIC,                          // 24
        H_SCHABBSPIC,                        // 25
        H_UBERPIC,                           // 26
        H_DEATHPIC,                          // 27
        H_HITLERPIC,                         // 28
        H_TOPWINDOWPIC,                      // 29
        H_LEFTWINDOWPIC,                     // 30
        H_RIGHTWINDOWPIC,                    // 31
        H_BOTTOMINFOPIC,                     // 32

		// Lump Start
		C_OPTIONSPIC,                        // 33
		C_CURSOR1PIC,                        // 34
		C_CURSOR2PIC,                        // 35
		C_NOTSELECTEDPIC,                    // 36
		C_SELECTEDPIC,                       // 37
		C_FXTITLEPIC,                        // 38
		C_DIGITITLEPIC,                      // 39
		C_MUSICTITLEPIC,                     // 40
		C_MOUSELBACKPIC,                     // 41
		C_BABYMODEPIC,                       // 42
		C_EASYPIC,                           // 43
		C_NORMALPIC,                         // 44
		C_HARDPIC,                           // 45
		C_LOADSAVEDISKPIC,                   // 46
		C_DISKLOADING1PIC,                   // 47
		C_DISKLOADING2PIC,                   // 48
		C_CONTROLPIC,                        // 49
		C_CUSTOMIZEPIC,                      // 50
		C_LOADGAMEPIC,                       // 51
		C_SAVEGAMEPIC,                       // 52
		C_CODEPIC,                           // 53
		C_TIMECODEPIC,                       // 54
		C_LEVELPIC,                          // 55
		C_NAMEPIC,                           // 56
		C_SCOREPIC,                          // 57
		C_JOY1PIC,                           // 58
		C_JOY2PIC,                           // 59
		// Lump Start
		L_GUYPIC,                            // 60
		L_COLONPIC,                          // 61
		L_NUM0PIC,                           // 62
		L_NUM1PIC,                           // 63
		L_NUM2PIC,                           // 64
		L_NUM3PIC,                           // 65
		L_NUM4PIC,                           // 66
		L_NUM5PIC,                           // 67
		L_NUM6PIC,                           // 68
		L_NUM7PIC,                           // 69
		L_NUM8PIC,                           // 70
		L_NUM9PIC,                           // 71
		L_PERCENTPIC,                        // 72
		L_APIC,                              // 73
		L_BPIC,                              // 74
		L_CPIC,                              // 75
		L_DPIC,                              // 76
		L_EPIC,                              // 77
		L_FPIC,                              // 78
		L_GPIC,                              // 79
		L_HPIC,                              // 80
		L_IPIC,                              // 81
		L_JPIC,                              // 82
		L_KPIC,                              // 83
		L_LPIC,                              // 84
		L_MPIC,                              // 85
		L_NPIC,                              // 86
		L_OPIC,                              // 87
		L_PPIC,                              // 88
		L_QPIC,                              // 89
		L_RPIC,                              // 90
		L_SPIC,                              // 91
		L_TPIC,                              // 92
		L_UPIC,                              // 93
		L_VPIC,                              // 94
		L_WPIC,                              // 95
		L_XPIC,                              // 96
		L_YPIC,                              // 97
		L_ZPIC,                              // 98
		L_EXPOINTPIC,                        // 99
		L_APOSTROPHEPIC,                     // 100
		L_DASHPIC,                           // 101
		L_GUY2PIC,                           // 102
		L_BJWINSPIC,                         // 103
		STATUSBARPIC,                        // 104
		TITLEPIC,                            // 105
		HIGHSCORESPIC,                       // 106
		// Lump Start
		KNIFEPIC,                            // 107
		GUNPIC,                              // 108
		MACHINEGUNPIC,                       // 109
		GATLINGGUNPIC,                       // 110
		FLAMETHROWERPIC,                     // 111
		ROCKETLAUNCHERPIC,                   // 112
		NOKEYPIC,                            // 113
		GOLDKEYPIC,                          // 114
		SILVERKEYPIC,                        // 115
		N_BLANKPIC,                          // 116
		N_0PIC,                              // 117
		N_1PIC,                              // 118
		N_2PIC,                              // 119
		N_3PIC,                              // 120
		N_4PIC,                              // 121
		N_5PIC,                              // 122
		N_6PIC,                              // 123
		N_7PIC,                              // 124
		N_8PIC,                              // 125
		N_9PIC,                              // 126
		FACE1APIC,                           // 127
		FACE1BPIC,                           // 128
		FACE1CPIC,                           // 129
		FACE2APIC,                           // 130
		FACE2BPIC,                           // 131
		FACE2CPIC,                           // 132
		FACE3APIC,                           // 133
		FACE3BPIC,                           // 134
		FACE3CPIC,                           // 135
		FACE4APIC,                           // 136
		FACE4BPIC,                           // 137
		FACE4CPIC,                           // 138
		FACE5APIC,                           // 139
		FACE5BPIC,                           // 140
		FACE5CPIC,                           // 141
		FACE6APIC,                           // 142
		FACE6BPIC,                           // 143
		FACE6CPIC,                           // 144
		FACE7APIC,                           // 145
		FACE7BPIC,                           // 146
		FACE7CPIC,                           // 147
		FACE8APIC,                           // 148
		GOTGATLINGPIC,                       // 149
		GODMODEFACE1PIC,                     // 150
		GODMODEFACE2PIC,                     // 151
		GODMODEFACE3PIC,                     // 152
		BJOUCHPIC,                           // 153
		MUTANTBJPIC,                         // 154
		PAUSEDPIC,                           // 155
		GETPSYCHEDPIC,                       // 156



		ORDERSCREEN=158,
		ERRORSCREEN,                         // 159
		T_HELPART,                           // 160
		T_ENDART1,                           // 161
		T_DEMO0,                             // 162
		T_DEMO1,                             // 163
		T_DEMO2,                             // 164
		T_DEMO3,                             // 165
		ENUMEND
	     } graphicnums;

//
// Data LUMPs
//
#define README_LUMP_START		3
#define README_LUMP_END			32

#define CONTROLS_LUMP_START		33
#define CONTROLS_LUMP_END		59

#define LEVELEND_LUMP_START		60
#define LEVELEND_LUMP_END		104

#define LATCHPICS_LUMP_START	107
#define LATCHPICS_LUMP_END		156


//
// Amount of each data item
//
#define NUMCHUNKS    166
#define NUMFONT      2
#define NUMFONTM     0
#define NUMPICS      154
#define NUMPICM      0
#define NUMSPRITES   0
#define NUMTILE8     72
#define NUMTILE8M    0
#define NUMTILE16    0
#define NUMTILE16M   0
#define NUMTILE32    0
#define NUMTILE32M   0
#define NUMEXTERNS   13
//
// File offsets for data items
//
#define STRUCTPIC    0

#define STARTFONT    1
#define STARTFONTM   3
#define STARTPICS    3
#define STARTPICM    157
#define STARTSPRITES 157
#define STARTTILE8   157
#define STARTTILE8M  158
#define STARTTILE16  158
#define STARTTILE16M 158
#define STARTTILE32  158
#define STARTTILE32M 158
#define STARTEXTERNS 158

//
// Thank you for using IGRAB!
//
